/** Shopify CDN: Minification failed

Line 9:0 Unexpected "<"
Line 68:20 Unexpected "{"
Line 106:2 Unexpected "<"

**/
/* START_SECTION:custom-rows (INDEX:16) */
<style>
    .container {}
    .both_container {
        grid-template-columns: 235px 1fr;
        grid-template-rows: auto;
        grid-auto-flow: column;
    }
    .both_container, .grid-container {
      display: grid;
      gap: 1rem;
      padding: 20px 10px;
      width: 100%;
    }
    .both_container:nth-child(2n + 2) {background: #f9f6f6;}
    .both_container img, .grid-container img {
      border: 3px solid #d6e9e7;
      padding: 10px;
      width: 231px !important;
      height: 170px !important;
    }
      .mid_text {
        grid-column: 2;
        align-content: center;
      }


    /* Desktop layout: 1 row, 3 columns */
    @media (min-width: 768px) {
      .grid-container {
        grid-template-columns: 235px 1fr 235px;
        grid-template-rows: auto;
        grid-auto-flow: column;
      }
      .item1, .left {
        grid-column: 1;
      }
      .item2 {
        grid-column: 2;
        align-content: center;
      }
      .item3 {
        grid-column: 3;
        display: flex;
        justify-content: flex-end;
      }
    }

    /* Mobile layout: 2 rows */
    @media (max-width: 767px) {
      .grid-container, .both_container {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: auto auto;
        grid-auto-flow: row;
        align-items: center;
      }
    .both_container img, .grid-container img {
      width: 212px !important;
      height: 150px !important;
    }
      .item1, left, {
        grid-column: 1;
      }
      .item3, .mid_text {
        grid-column: 2; /* Move item 3 into the second column on the first row */
        grid-row: 1;
      }
      .item2 {
        grid-column: span 2; /* Span item 2 across the second row */
      }
    }

  /*---*/
      .custom-rows {
      border-bottom: 1px solid lightgrey;
      margin-bottom: 50px;
    }

    .custom-images_ {
      display: flex;
      flex-wrap: nowrap;
    }

    /* --- Mobile layout --- */
    @media (max-width: 800px) {
      #shopify-section-custom-logos {
        margin-top: 80px;
      }
      .one-sixth.thumbnail {
        width: 33%;
      }
      .mid_text {
        padding: 15px 5px;
      }
      .mid_text p {
        font-size: 14px;
      }
    }
  </style>
/* END_SECTION:custom-rows */
